blank_issues_enabled: false
contact_links:
  - name: 🚀 Feature Request
    url: https://github.com/orchidjs/tom-select/discussions/new?category_id=32011067
    about: Share ideas for new features
  - name: ❓ Ask a Question
    url: https://github.com/orchidjs/tom-select/discussions/new?category_id=32011066
    about: Ask the community for help
